Bug 18589 - Corrupted package on install
Summary: Corrupted package on install
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86-ISO8859-9   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-07 04:13 UTC by Sean DeLessio
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-07 04:13:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sean DeLessio 2000-10-07 04:13:47 UTC
Hello.  I just upgraded (painfully!!) to Redhat 7.0 from 6.2.  I 
downloaded the iso file, and on disc1, I found this package to be the 
source of my installation woes.  It seems to be corrupted.  I also tried 
this on a fresh install, with a totally different machine, even with a new 
cut of the CD, and still had a failure on this RPM!!  You may want to 
double-check the consistency of this package, and see if it is vaild.  I 
wound up having to exclude the package from the upgrade, and it completed 
successfully.  I will try to add it after the fact, and let you know on 
the success or failure...

Sincerely,

Sean DeLessio

Comment 1 Ngo Than 2000-10-16 17:03:42 UTC
It's fixed in new iso image on ftp.redhat.com.


Note You need to log in before you can comment on or make changes to this bug.